Bug 1015735 - [abrt] tracker-0.16.2-4.fc20: g_type_check_instance_is_a: Process /usr/libexec/tracker-miner-fs was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.16.2-4.fc20: g_type_check_instance_is_a: Process /usr/libexe...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Igor Gnatenko
Fedora Extras Quality Assurance
abrt_hash:562c1022343b8c9672a4c46d9c1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-05 00:06 EDT by cedjo7
Modified: 2015-06-29 08:33 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:33:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (57.73 KB, text/plain)
2013-10-05 00:06 EDT, cedjo7
no flags Details
File: cgroup (159 bytes, text/plain)
2013-10-05 00:06 EDT, cedjo7
no flags Details
File: core_backtrace (58.21 KB, text/plain)
2013-10-05 00:06 EDT, cedjo7
no flags Details
File: dso_list (5.12 KB, text/plain)
2013-10-05 00:06 EDT, cedjo7
no flags Details
File: environ (1.21 KB, text/plain)
2013-10-05 00:06 EDT, cedjo7
no flags Details
File: exploitable (82 bytes, text/plain)
2013-10-05 00:06 EDT, cedjo7
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-05 00:06 EDT, cedjo7
no flags Details
File: maps (27.88 KB, text/plain)
2013-10-05 00:07 EDT, cedjo7
no flags Details
File: open_fds (937 bytes, text/plain)
2013-10-05 00:07 EDT, cedjo7
no flags Details
File: proc_pid_status (941 bytes, text/plain)
2013-10-05 00:07 EDT, cedjo7
no flags Details

  None (edit)
Description cedjo7 2013-10-05 00:06:36 EDT
Version-Release number of selected component:
tracker-0.16.2-4.fc20

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-miner-fs
crash_function: g_type_check_instance_is_a
executable:     /usr/libexec/tracker-miner-fs
kernel:         3.11.3-301.fc20.x86_64
runlevel:       unknown
type:           CCpp
uid:            1000
var_log_messages: Oct  4 13:33:10 localhost abrt[18901]: Saved core dump of pid 1790 (/usr/libexec/tracker-miner-fs) to /var/tmp/abrt/ccpp-2013-10-04-13:33:09-1790 (118071296 bytes)

Truncated backtrace:
Thread no. 1 (6 frames)
 #0 g_type_check_instance_is_a at gtype.c:3975
 #1 g_file_get_child at gfile.c:770
 #2 file_enumerate_next_cb at tracker-crawler.c:736
 #3 next_async_callback_wrapper at gfileenumerator.c:306
 #4 g_task_return_now at gtask.c:1108
 #5 complete_in_idle_cb at gtask.c:1117

Potential duplicate: bug 817318
Comment 1 cedjo7 2013-10-05 00:06:40 EDT
Created attachment 808015 [details]
File: backtrace
Comment 2 cedjo7 2013-10-05 00:06:43 EDT
Created attachment 808016 [details]
File: cgroup
Comment 3 cedjo7 2013-10-05 00:06:46 EDT
Created attachment 808017 [details]
File: core_backtrace
Comment 4 cedjo7 2013-10-05 00:06:49 EDT
Created attachment 808018 [details]
File: dso_list
Comment 5 cedjo7 2013-10-05 00:06:51 EDT
Created attachment 808019 [details]
File: environ
Comment 6 cedjo7 2013-10-05 00:06:55 EDT
Created attachment 808020 [details]
File: exploitable
Comment 7 cedjo7 2013-10-05 00:06:58 EDT
Created attachment 808021 [details]
File: limits
Comment 8 cedjo7 2013-10-05 00:07:01 EDT
Created attachment 808022 [details]
File: maps
Comment 9 cedjo7 2013-10-05 00:07:04 EDT
Created attachment 808023 [details]
File: open_fds
Comment 10 cedjo7 2013-10-05 00:07:06 EDT
Created attachment 808024 [details]
File: proc_pid_status
Comment 11 Brandon Williams 2013-12-19 15:33:39 EST
unknown. just happened to notice the problem notification

reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-miner-fs
crash_function: g_type_check_instance_is_a
executable:     /usr/libexec/tracker-miner-fs
kernel:         3.11.10-301.fc20.x86_64
package:        tracker-0.16.4-2.fc20
reason:         Process /usr/libexec/tracker-miner-fs was killed by signal 11 (SIGSEGV)
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 12 kubrick@fgv6.net 2013-12-28 14:02:44 EST
Another user experienced a similar problem:

Copying a great amount of documents (LibreoOffice, etc...) from an external drive to my internal drive using Nautilus.

reporter:       libreport-2.1.10
abrt_installed_version: abrt-2.1.10-1.fc20.x86_64
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-miner-fs
crash_function: g_type_check_instance_is_a
executable:     /usr/libexec/tracker-miner-fs
kernel:         3.12.5-302.fc20.x86_64
libreport_version: libreport-2.1.10-1.fc20.x86_64
package:        tracker-0.16.4-2.fc20
reason:         tracker-miner-fs killed by SIGSEGV
runlevel:       N 5
satyr_version:  satyr-0.12-1.fc20.x86_64
type:           CCpp
uid:            1000
Comment 13 Fedora Admin XMLRPC Client 2014-07-26 13:12:28 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 14 Fedora Admin XMLRPC Client 2014-07-27 02:34:25 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 15 Fedora End Of Life 2015-05-29 05:31:08 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2015-06-29 08:33:15 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.